Syndicates Catalog

Endpoint responsible for expose syndicates catalog.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sort Valid Values

ValueDescription
price:ascSort results by ascending price
price:descSort results by descending price
shares:ascSort by ascending number of shares
shares:descSort by descending number of shares
probability:ascSort by lower probability
probability:descSort by higher probability

Description of result properties

Syndicates

FieldTypeDescription
productIdIntegerUnique identifier of the product.
descriptionStringDetailed description of the product.
shortDescriptionStringShort description of the product.
syndicateNameStringName of the syndicate.
lotteryNameStringName of the associated lottery.
drawNumberIntegerDraw number.
betsIntegerNumber of bets included.
priceIntegerCurrent price of the product.
priceWithoutDiscountIntegerPrice of the product without discount.
jackpotIntegerEstimated value of the main prize.
drawDateDateTimeDate and time of the draw (ISO 8601 format).
availableSharesIntegerNumber of shares still available for sale.
totalSharesIntegerTotal number of shares in the syndicate.
categoryIdIntegerIdentifier of the product category.
jackpotOddsIntegerRelative odds of winning the main prize (the lower the number, the harder it is).
cutOffDateDateTimeDeadline date and time to make a purchase (ISO 8601 format).
jackpotStatusStringStatus of the main prize (e.g., "special", "super-special" and "normal").
probabilityStringQualitative assessment of the chance to win (e.g., "Good", "Very good", "High", and "Very high").
lotterySlugStringSlug of the associated lottery.
matrixLinkStringLoteca matrix url. It is only returned for Loteca Syndicates
extraordinarySlugStringExtraordinary draw slug. Null when the draw is special or regular
isSpecialSyndicateBooleanFlag that indicates when a syndicate is special

Pagination

FieldTypeDescription
currentPageIntegerCurrent page number.
nextPageIntegerNext available page number.
lastPageIntegerLast available page number.
pageSizeIntegerNumber of records displayed per page.
Query Params
string

Loterries slug separeted by coma. E.g.: "mega-sena,quina,lotofacil"

int32
Defaults to 1

The syndicates page desired

int32
Defaults to 10

Number of items per page. The maximun is 100.

int32

Number of bets per product

string

price:asc/price:desc - refers to the value of the product in ascending/descending order. shares:asc/shares:desc - refers to the number of shares of the product in ascending/descending order. Jackpotodds:asc/jackpotodds:desc - refers to the product's chances of winning the top prize in ascending/descending order

string

1.25:100

string

2:100

int32

Draw number filter

string

Tens filter. (e.g.: numbers=05,12,23,32,99). Tens filter always order its result by match correspondence, even when used with other sortings. For intance: when using "price" ordering with tens filters, the catalog will bring syndicates grouped by match correspondence and then apply de ordering in its group.

string

Returns syndicates by given series, always the 6 first digits of syndicateName. ex: "MS-AAA"

string

Filters extraordinary by extraordinarySlug

boolean

Filters special syndicates when true; if omitted, returns all syndicates.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json